Active IQ Unified Manager Discussions

OCPM 2.0RC1 and Chrome error ERR_SSL_WEAK_SERVER_EPHEMERAL_DH_KEY

filipzahradnik
10,218 Views

Hey guys,

 

since upgrading to Chrome Version 45.0.2454.85, I cannot connect to OnCommand Performance Manager 2.0RC1. I get the following error:

 

Server has a weak ephemeral Diffie-Hellman public key

ERR_SSL_WEAK_SERVER_EPHEMERAL_DH_KEY

 
screenshot_error_ocpm_chrome.png
 
Connecting using Internet Explorer works fine.
 
Any suggestions?
 
Filip
 
 
1 ACCEPTED SOLUTION

ruijuan
9,222 Views

This LOGJAM issue (CVE-2015-4000) is fixed in OPM 2.0 GA (release date 9/24).

View solution in original post

16 REPLIES 16

GROOVE
9,895 Views

I too have this problem

 

On our Monitoring screens Chrome version - 45.0.2454.82m      Doesnt work

On my desktop - 44.0.2403.155 m    Works OK

 

My desktop is pending an update to take effect when chrome is restarted. I dare not restart it as I will lose connectivity to OPM.

 

 

Stefan-Reitmeier
9,758 Views

same issue on our side ocpm and ocum do not work with recent chrome and mozilla release. latest ie works fine

Markus_Matschi
9,753 Views

I have found a workaround.
Close all Chrome windows.
Start Chrome with the following Chiper blacklist:
"C:\Program Files (x86)\Google\Chrome\Application\chrome.exe" --cipher-suite-blacklist=0x0088,0x0087,0x0039,0x0038,0x0044,0x0045,0x0066,0x0032,0x0033,0x0016,0x0013

 

GROOVE
9,255 Views

@Markus_Matschi Great job.....finally got OPM up and running on our monitoring screens 🙂 THanks for the post

ruijuan
9,223 Views

This LOGJAM issue (CVE-2015-4000) is fixed in OPM 2.0 GA (release date 9/24).

AdaikkappanArumugam
9,056 Views

We have the same issue with out OPM servers running 2.0RC1, but not with our OCUM 6.3RC1.

Our OS is Windows7 and browers is chrome Version 45.0.2454.85 m 

When we try with IE OPM 2.0RC1 opens up but it shows these garbage values 

{{filterWidgetController.getNumberOfAppliedFilters() > 0 ? filterWidgetController.getNumberOfAppliedFilters() : 'No'}} filter applied
 
Attached is the screen shot of the same.
opmerror.JPG
 
Regards
Adai

sheelnidhig
8,916 Views

I also have the same issue, and when trying to open OPM 2.0RC1 in IE the only message i see is "Loading ...."

 

Opened a support case but no one is assigned for that case yet!

 

,Sheel

GROOVE
8,912 Views

GA is released in less than 2 weeks....maybe a lot of these niggles will go then. Certainly the Chrome one is stated as fixed in it.

filipzahradnik
4,992 Views

Thanks for confirming the fix. Fingers crossed.

Pakalinding
4,786 Views

Any changes on a release date? Still not able to get the 2.0GA release from the Software Download page? 

DisplayingName
4,604 Views

9/24/15 or 9/24/16 cuz one of these dates is past...

ruijuan
2,411 Views

Sorry guys. We have to release together with UM 6.3 GA and the date was moved to 10/15 due to that.

wafl_scan
9,365 Views

Firefox 40.0 also has this issue.  Anyone have a way to update that browser?  Thanks.

 

ruijuan
4,925 Views

I want to add a piece of additional information that I received from Unified Manager team to those who cannot wait for the OPM 2.0 GA.

- Latest version of chrome (45.0.2431.0 or higher) works 

 

sheelnidhig
4,916 Views

I am running on Version 45.0.2454.93 m and still not working!

ruijuan
4,914 Views

Sorry to hear that. Looks like have to wait for the OPM 2.0 GA.

Public